 
																				   

/* GENERAL SELECTORS
-------------------------------------------*/
* { margin: 0; padding: 0; }


input, textarea, select {
	font-family: Arial, sans-serif;
	font-size: 11px;
}


/* Top Form
-------------------------------------------*/
#language {
	width: 46px;
	padding: 0;
	overflow: hidden;
	position: relative;
	bottom: 0;
	font: 10px Arial, Helvetica, sans-serif;
	top: 73px;
	left: 722px;
	text-align:right;
	font-weight:bold;
}

#language a:link, #language a:visited, #language a:active {
	font: 10px Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
}

#language a:hover {
	font: 10px Arial, Helvetica, sans-serif;
	color:#eeeeee;
	font-weight:bold;
}

#logg_inn {
	width: 460px;
	background: #fff;
	padding: 0;
	overflow: hidden;
	position: relative;
	bottom: 0;
	font: 62.5% Arial, Helvetica, sans-serif;
	top: 58px;
	left: 324px;
}
#logg_inn a { color: #cc0000; text-decoration: none; font-size:9px;}
#logg_inn a:hover { color: #cccccc; text-decoration: none;}
#logg_inn li { display: inline; padding: 0 0 0 0.75em; margin: 0 0.5em 0 0; border-left: 1px solid #555; color: #fc6; font-style: italic; }
#logg_inn ul a { color: #ccc; text-decoration: none; font: normal 1.1em Arial, Helvetica, sans-serif; white-space: nowrap;}
#logg_inn label { display: none; }
#logg_inn dt { color: #999; font-size: 1.2em; margin-bottom: 0.3em; }
#logg_inn dt strong { color: #fff; }
#logg_inn dd#fields {
	float: left;
	color: #cc0000;
	font-weight: bold;
	font-size: 10px;
	font: Arial, Helvetica, sans-serif;
}
#logg_inn dd input { font-size: 10px; width: 140px; height:12px; margin-right: 5px; padding: 1px; }
#logg_inn dt input { font-size: 10px; }
#logg_inn label#logg_inn_remember_label {
	color:#000;
	display: block;
	margin-right: 52px;
	width: 150px;
	font: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
#logg_inn dd input#logg_inn_remember_me { width: auto; width:12px; height:12px; margin-right: 2px;}
#logg_inn dd#logg_inn_remember { margin-bottom: 0.5em; margin-top: -4px; font-size: 90%;}

#logg_inn dd#fields input { width: 130px; }
#logg_inn dt#submit {
	float: left;
}
#logg_inn dd#remember {
	float: right;
	margin-top: 0px;
	font-size: 1.1em;
}

/* Contact Form


-------------------------------------------*/

#kontakte_deg	{
    height:148px;
	padding:0 0 16px 0;
	margin: 0 0 0 0;
	background: url(../images/layout/kontakte_deg_bg.gif) bottom right no-repeat;
}

#kontakte_deg_title	{
	padding:8px 0 0 0;
	margin: 6px 0 6px 0;
/*	background: url(../images/layout/kontakte_deg_title_bg.gif) bottom right no-repeat; */
	font-weight:bold;
	color:#E30004;
	font-size:12px;
	text-align:center;
}

.submit_kontakt {
	height: 21px;
	width: 152px;
	padding-top: 0;
	margin-bottom: 0;
	margin-top:0;
	clear: both;
	text-align:right;
}

#kontakt_oss_title {
	width: 155px;
	height: 12px;
	color: #000000;
	font: bold 11px Arial, Helvetica, sans-serif;
	padding-top: 6px;
	text-align: center;
	padding-left: 0;
	margin: 0;
}

#kontakt_oss_eller {
	width: 155px;
	height: 10px;
	color: #000000;
	font: normal 9px Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: center;
	padding-left: 0;
	margin-bottom: 2px;
    margin-top: 2px;
	padding-bottom: 0;
}

#kontakt_oss_text {
	width: 155px;
	height: auto;
	color: #000000;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding-top: 0;
	text-align: center;
	padding-left: 0;
	margin-bottom: 6px;
	padding-bottom: 4px;
}

.submit {
	height: 21px;
	width: 152px;
	padding-top: 0;
	margin-bottom: 2px;
	clear: both;
}

.col1 {
	text-align: left;
	width: 135px;
	height: 31px;
	margin: 0;
	float: left;
	margin-right: 2px;
	background: #fff;
	padding-left: 0.9em;
	font: normal 11px Arial, Helvetica, sans-serif;
	;
}

.col2 {
	width: 152px;
	height: 22px;
	display: block;
	float: left;
	margin: 0;
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding: 0 6px 0 0;
}

.row_top {
	height: auto;
}

.row_middle {
	height: auto;
}

.row_last {
	height: auto;
	
}






 
